{
  "description": "At least 17 farmers were killed in an attack by armed gunmen in Nigeria",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-06-13/Gunmen-kill-17-farmers-in-northwest-Nigeria-1NWwMPKSh5S/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-06-13/Gunmen-kill-17-farmers-in-northwest-Nigeria-1NWwMPKSh5S/img/223f28b59b03488a8f2040f2461927c2/223f28b59b03488a8f2040f2461927c2-1920.png",
  "link": "https://newsaf.cgtn.com/news/2026-06-13/Gunmen-kill-17-farmers-in-northwest-Nigeria-1NWwMPKSh5S/p.html",
  "published": "2026-06-13T17:57:52+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "Gunmen kill 17 farmers in northwest Nigeria",
  "url": "https://newsaf.cgtn.com/news/2026-06-13/Gunmen-kill-17-farmers-in-northwest-Nigeria-1NWwMPKSh5S/p.html",
  "video_url": null
}